RubyGems Navigation menu

atomsphere 0.1.11

Unofficial Ruby client for the Dell Boomi Atomsphere API

Versions:

  1. 0.1.11 - January 19, 2019 (12 KB)
  2. 0.1.10 - January 18, 2019 (12 KB)
  3. 0.1.9 - January 18, 2019 (12 KB)
  4. 0.1.8 - January 18, 2019 (11.5 KB)
  5. 0.1.7 - January 18, 2019 (10 KB)
Show all versions (6 total)

Runtime Dependencies (2):

Authors:

  • Warren Guy

Owners:

SHA 256 checksum:

ead197afcdbcfb5fad0e750f7ac556d54fda4010f37b064b43a3bb4b2fe2be4e

Total downloads 1,005

For this version 228

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2

Links: